Home > Fatal Error > Fatal Error Minix/config.h

Fatal Error Minix/config.h

yes checking dependency style of gcc... configure:3395: $? = 0 configure:3384: gcc -v >&5 Using built-in specs. Invocation command line was $ ./configure --------- Platform. --------- hostname = plex uname -m = x86_64 uname -r = 3.16.0-4-amd64 uname -s = Linux uname -v = #1 SMP Debian 3.16.7-ckt9-3~deb8u1 configure:13038: result: /usr/bin/msgfmt configure:13047: checking for gmsgfmt configure:13078: result: /usr/bin/msgfmt configure:13129: checking for xgettext configure: trying /usr/bin/xgettext... /usr/bin/xgettext: warning: file `/dev/null' extension `' is unknown; will try C configure:13161: result: /usr/bin/xgettext have a peek at these guys

yes :info:build uint64_t and :info:build configure: creating ./config.status :info:build -1 :info:build checking for vfork.h... Topics: Active | Unanswered Index »Newbie Corner »[SOLVED] Glib not correctly installed? gcc3 checking how to run the C preprocessor... Could you try to find out where it is installed and specify it manually using "--with-ldns-includes=" (e.g /usr/include) when running configure?

Collaborator pherl commented Mar 3, 2015 It only depends on autoconf, automake and libtool. In which case that means that this is a duplicate of #40548, which means that is actually an issue with mpfr (#42732) and/or libmpc (#42733) that would have been caught if configure:6516: $? = 1 configure: failed program was: | / confdefs.h / | #define PACKAGE_NAME "duc" | #define PACKAGE_TARNAME "duc" | #define PACKAGE_VERSION "1.4.0" | #define PACKAGE_STRING "duc 1.4.0" | #define

How do I catch a Ditto? zpravaiz commented Dec 27, 2015 I tried with these options but still no luck. Pages: 1 #1 2012-11-09 17:41:34 Munchor Member Registered: 2012-10-29 Posts: 54 [SOLVED] Glib not correctly installed? How can i get if i want to try.

zpravaiz commented Jan 3, 2016 with new git update i get error ./configure CPPFLAGS=-I/usr/local/opt/openssl/include --with-ldns-includes=/usr/local/Cellar/ldns/1.6.17_1/include checking whether gcc understands -c and -o together... (cached) yes checking dependency style of gcc... (cached) In main.log there are a lot of messages that seem out of order, such as :info:build checking for inttypes.h... yes checking for a thread-safe mkdir -p... ./install-sh -c -d checking for gawk... https://trac.macports.org/ticket/41753 yes checking for pcap_loop in -lpcap...

Could you try if this works for you too? @zpravaiz: Could you check config.log if this applies to your problem as well? Do you have base-devel installed?What are you trying to compile?Posting the config.log might help too. Problem Report? lwmonster commented Mar 3, 2015 Thank you very much!

Reload to refresh your session. See for instructions. configure:6516: $? = 1 configure: failed program was: | / confdefs.h / | #define PACKAGE_NAME "duc" | #define PACKAGE_TARNAME "duc" | #define PACKAGE_VERSION "1.4.0" | #define PACKAGE_STRING "duc 1.4.0" | #define hi, this is the log file after compiling: http://www.wikifortio.com/140687/config.log what could be the problem?

Collaborator l8gravely commented Jun 17, 2016 >>>> "Jonathan" == Jonathan Dowland ***@***.***> writes: Jonathan> Just FYI, someone has packaged duc in testing/sid, and the Jonathan> package source builds fine on jessie. http://radionasim.com/fatal-error/fe-fatal-error.php If pkg-config was correct, then it is best\n"); | printf ("*** to remove the old version of GLib. This is free software; see the source for copying conditions. yes checking ldns/ldns.h usability...

COLLECT_GCC=gcc COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.9/lto-wrapper Target: x86_64-linux-gnu Configured with: ../src/configure -v --with-pkgversion='Debian 4.9.2-10' --with-bugurl=file:///usr/share/doc/gcc-4.9/README.Bugs --enable-languages=c,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.9 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.9 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --disable-vtable-verify --enable-plugin --with-system-zlib --disable-browser-plugin I added checks for OpenSSL and options to specify header and library paths. no checking ldns/ldns.h presence... check my blog yes checking for sys/stat.h...

yes checking ldns/ldns.h usability... yes checking for pcap_loop in -lpcap... yes checking for memory.h...

configure:6943: $? = 1 configure: failed program was: | /* confdefs.h */ | #define PACKAGE_NAME "vlc" | #define PACKAGE_TARNAME "vlc" | #define PACKAGE_VERSION "1.0.5" | #define PACKAGE_STRING "vlc 1.0.5" | #define

Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. AFAIK 1.15 should be installed, yet it doesn't see it. Some functions are actually named | something starting with __ and the normal name is an alias. */ | #if defined __stub_shl_load || defined __stub___shl_load | choke me | #endif | I will be away for now.

This is because I can not edit the makefile and I want to fix the following errors: http_caldav.o: In function `is_valid_timerange': http_caldav.c:(.text+0x3c86): undefined reference to `icaltime_is_valid_time' http_caldav.c:(.text+0x3cd8): undefined reference to `icaltime_is_valid_time' We recommend upgrading to the latest Safari, Google Chrome, or Firefox. You may also be able to fix the error\n"); | printf("*** by modifying your LD_LIBRARY_PATH enviroment variable, or by editing\n"); | printf("*** /etc/ld.so.conf. news none needed checking whether gcc understands -c and -o together...

configure: error: "Cannot find glib"Any ideas on what I'm doing wrong? You could try "apt-get build-dep duc" with a testing/sid sources line in sources.list, but only jessie/stable packages lines, to get the necessary packages to build. Now edit the question adding some errors I saw in the. –Maria José Jan 7 '14 at 13:05 1 @MariaJosé The config.log snippet is just configure checking a few things. configure: error: in `/path to >> build_my_target/my_target/libgcc': >> configure: error: cannot compute suffix of object files: cannot compile >> See `config.log' for more details. > > What do you see in

And make sure SQLite is installed, of course. –Olaf Dietsche Jan 7 '14 at 13:58 | show 3 more comments Your Answer draft saved draft discarded Sign up or log Invocation command line was $ ./configure --with-ldns-includes=/usr/local/Cellar/ldns/1.6.17_1/include/ldns/ --------- Platform. --------- hostname = Zafars-MacBook-Pro.local uname -m = x86_64 uname -r = 15.2.0 uname -s = Darwin uname -v = Darwin Kernel Version PRETTY_NAME="Debian GNU/Linux 8 (jessie)" NAME="Debian GNU/Linux" VERSION_ID="8" VERSION="8 (jessie)" ID=debian HOME_URL="http://www.debian.org/" SUPPORT_URL="http://www.debian.org/support/" BUG_REPORT_URL="https://bugs.debian.org/" Looks like I have the right version: Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ Name Version Architecture COLLECT_GCC=gcc COLLECT_LTO_WRAPPER=/usr/libexec/gcc/i686-redhat-linux/4.5.1/lto-wrapper Target: i686-redhat-linux Configured with: ../configure --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-bugurl=http://bugzilla.redhat.com/bugzilla --enable-bootstrap --enable-shared --enable-threads=posix --enable-checking=release --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --enable-languages=c,c++,objc,obj-c++,java,fortran,ada,lto --enable-plugin --enable-java-awt=gtk --disable-dssi --with-java-home=/usr/lib/jvm/java-1.5.0-gcj- --enable-libgcj-multifile --enable-java-maintainer-mode --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --disable-libjava-multilib --with-ppl --with-cloog

yes checking for sys/types.h... Processor type: x86_64h (Intel x86-64h Haswell) Processors active: 0 1 2 3 4 5 6 7 Primary memory available: 16.00 gigabytes Default processor set: 306 tasks, 1527 threads, 8 processors Load Adding more paths to CFLAGS will not help, as it's likely finding the headers. Can you give a detailed software dependency and their version??????

But I'm not sure if there are some problems in it. yes checking for stdlib.h... Which theme is this and how to get it on Ubuntu 16.04?